## gate.jape.parser
Class ParseCpsl.JJCalls

    java.lang.Object
      |
      +--gate.jape.parser.ParseCpsl.JJCalls

Enclosing class:
  ParseCpsl

static final class ParseCpsl.JJCalls
extends Object

Field Summary
`(package private) int` `arg`
`(package private) Token` `first`
`(package private) int` `gen`
`(package private) ParseCpsl.JJCalls` `next`

Constructor Summary
`(package private)` `ParseCpsl.JJCalls()`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    Token first

### arg

    int arg

### next

    ParseCpsl.JJCalls next

Constructor Detail

### ParseCpsl.JJCalls

    ParseCpsl.JJCalls()